Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 20:32:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc AzziPara                    Hii           12:24 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:24 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:24 AM, 25th Oct                     AzziPara                    1           12:24 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Hello AzziPara , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:24 AM, 25th Oct                     AzziPara                    1           12:25 AM, 25th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:25 AM, 25th Oct                     AzziPara                    9591185424           12:25 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000017845197    You can also easily track your order from My Account > Order History.             12:25 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:25 AM, 25th Oct                     AzziPara                    3           12:26 AM, 25th Oct                   Centrepoint UAE whatsapp bot                    Hi AzziPara , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:26 AM, 25th Oct                     AzziPara                    5           12:26 AM, 25th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:26 AM, 25th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:27 AM, 25th Oct                     AzziPara                    When get my order           12:27 AM, 25th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971503379596?           12:27 AM, 25th Oct                     AzziPara                    S           12:28 AM, 25th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:28 AM, 25th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:30 AM, 25th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5047811